Description: Handle missing email address in pyproject.toml
Author: Nick Morrott <nickm@debian.org>
Forwarded: not-needed
Last-Update: 2025-02-02
---
--- a/pyproject.toml
+++ b/pyproject.toml
@@ -7,7 +7,7 @@
 version = "1.6.0"
 authors = [
     {name = "Laura Sach", email = "laura.sach@raspberrypi.org"},
-    {name= "Martin O'Hanlon", email = ""}
+    {name= "Martin O'Hanlon", email = "no.email.provided.in@upstream.source"}
 ]
 description = "Python module to allow learners to easily create GUIs"
 readme = "README.md"
@@ -39,4 +39,4 @@
 
 [project.urls]
 Repository = "https://github.com/lawsie/guizero"
-Documentation = "https://lawsie.github.io/guizero/"
\ No newline at end of file
+Documentation = "https://lawsie.github.io/guizero/"
